@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Fjalla+One&family=Oswald:wght@500&display=swap');
*
{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: 'Shadows Into Light', cursive;
}
body{
	background: #111;
}

header {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 40px 100px;
	z-index: 1000;
}





.banner{
	position: relative;
	width: 100%;
	min-height: 100vh;
	padding: 0 100px;
	display: flex;
	justify-content: flex-start;
	align-items: center;
}
.banner:before
{
	content: '';
	position: absolute;
	right: 0;
	top: 0;
	width: 400px;
	height: 100%;
	
	
}
.banner video
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	opacity: 0.3;
	pointer-events: none;
}
.banner .textBox{
	position: relative;
	max-width: 550px;
	z-index: 2;
}
.banner .textBox h2{
	color: #fff;
	font-size: 4em;
	font-weight: 700;
	letter-spacing: 2px;
}
.banner .textBox p {
	color: #fff;
	font-size: 1.3em;
	letter-spacing: 2px;
	margin: 5px 0 25px;
}
.banner .textBox a{
	position: relative;
	display: inline-block;
	background-color:#04537A;
	color: #eee;
	padding: 15px 25px;
	text-decoration: none;
	font-size: 1.3em;
	border-radius: 10% 10% 10% 10%;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 500;
}
.banner .videoBx
{
	position: relative;
	background: #fff;
	margin-left: 40px;
	width: 1600px;
	height: 720px;
	z-index: 1;
	
}
.banner .videoBx video
{
	opacity: 1;
}
@media (max-width:444px),(max-width:736px)
{ header{
	padding: 20px 50px;
}
	.banner{
	position: relative;
	width: 100%;
	min-height: 100vh;
	padding: 0 100px;
	display: flex;
	justify-content: flex-start;
	align-items: center;
}
.banner:before
{
	content: '';
	position: absolute;
	right: 0;
	top: 0;
	width: 400px;
	height: 100%;
	background: rgba(0,0,0,0.5);
	
}
.banner video
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	opacity: 0.3;
	pointer-events: none;
}
.banner .textBox{
	position: relative;
	max-width: 225px;
	z-index: 2;
}
.banner .textBox h2{
	color: #fff;
	font-size: 1.5em;
	font-weight: 400;
	letter-spacing: 1px;
}
.banner .textBox p {
	color: #fff;
	font-size: 0.9em;
	letter-spacing: 1px;
	margin: 2.5px 0 10.25px;
}
.banner .textBox a{
	position: relative;
	display: inline-block;
	background-color:#04537A;
	color: #eee;
	padding: 15px 25px;
	text-decoration: none;
	font-size: 0.9em;
	border-radius: 10% 10% 10% 10%;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 500;
}
.banner .videoBx
{
	position: relative;
	background: #fff;
	margin-left: 40px;
	width: 100%;
	height: 360px;
	z-index: 1;
	
}
/*------footer-----------*/
.footer{
    width: 100%;
	height: 40px;
    display: block;
    overflow: hidden;
    padding: 70px o;
    box-sizing: border-box;
    background-color:#303030;
	text-align: center;
	background: rgba(0,0,0,.4)!important;
}
.footer h6{
	padding-top: .5%;
	font-weight: 700;
	font-size: .6rem;
	letter-spacing: .1rem;
	color: #eee;
}


	}
@media (max-width:1024px),(max-width:1366px)	
	{ header{
	padding: 40px 80px;
}

	.banner
	{
		padding: 150px 50px 0;
		flex-direction: column;
	}
	.banner .textBox
	{
		max-width: 80%;
	}
	.banner .textBox h2
	{
		font-size: 45px;
		letter-spacing: 1px;
		font-weight: 200;
	}
	.banner .videoBx
	{
		width: 100%;
		height: 150px;
		margin: 30px 0 60px;
	}
	.banner .videoBx
{
	position: relative;
	background: #fff;
	margin-left: 40px;
	width: 100%;
	height: 520px;
	z-index: 1;
	
}	
	}